prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo
Description: Multi-platform 2D graphics library
Version: 1.8.10

Requires.private:  pixman-1 >= 0.12.0    freetype2 >= 9.7.3 fontconfig glitz >= 0.5.1 libpng xcb >= 0.9.92 xcb-render >= 0.9.92 xcb-renderutil xrender >= 0.6 x11 
Libs: -L${libdir} -lcairo
Libs.private:    -lz -lz        -lm
Cflags: -I${includedir}/cairo
